## NAME

r.surf.random - Produces a raster map layer of uniform random deviates whose range can be expressed by the user.

## KEYWORDS

raster

## SYNOPSIS

r.surf.random
r.surf.random help
r.surf.random out=string [min=integer] [max=integer]

### Parameters:

out=string
  Name of the random surface to be produced
min=integer
  Minimum random value
  Default: 0
max=integer
  Maximum random value
  Default: 100

## DESCRIPTION

r.surf.random produces a raster map layer of uniform random deviates whose range can be expressed by the user. It uses the random number generator described in Press, Flannery, Teukolsky and Vetterling (1988) - Numerical Recipes in C.

## SEE ALSO

r.surf.contour, r.surf.idw, r.surf.gauss, r.surf.fractal, r.surf.idw2, v.surf.rst

## AUTHOR

ASSIST's home

Last changed: $Date: 2006/04/13 19:01:38 $

Main index - raster index - Full index